html{-webkit-text-size-adjust:100%;text-size-adjust:100%;}
body {margin:0;-webkit-font-smoothing:antialiased;}
.breadcrumb{list-style:none;padding:0;margin:0;display:flex;flex-wrap:wrap}
.breadcrumb__item+.breadcrumb__item::before {content: var(--cp-breadcrumb-separator, ">")}
audio,canvas,progress,video {
  display:inline-block;
  vertical-align:baseline;
}
input,textarea{text-align:inherit;}
input,textarea,select,button,.bh1 h1,.bh2 h2,.bh3 h3,.bh4 h4{font-size:inherit;font-weight:inherit;letter-spacing:inherit;line-height:inherit;}
input:not([type="file"]),textarea,select,button {font-family:inherit;}
input[type="file"] {letter-spacing:normal;line-height:normal;font-weight:normal;}
input[type="checkbox"]{margin:0 5px 0 0;}
input[type="radio"]{margin:0 5px 0 0;}
label{white-space:normal;}
.liItem{white-space:nowrap;}
audio:not([controls]) {
  display:none;
  height:0;
}
sub,sup {
  position:relative;
  font-size:75%;
  line-height:0;
  vertical-align:baseline;
}
sup {top:-.5em;}
sub {bottom:-.25em;}
b,strong {font-weight:bold;}
pre {overflow:auto;}
hr {
  height:0;
  -webkit-box-sizing:content-box;
          box-sizing:content-box;
  border:0;
  border-top:1px solid #eee;
}
blockquote {
	margin:0 15px;
	border-left:2px solid #bbb;
	padding:0 15px;
	clear:both;
}
.tb {
	border-collapse:collapse;
	border:0;
}
.tb .td, form {
	padding:0;
	border:0;
}
form {
    margin:0;
}
.irz{
	width:100% !important;
	height:100% !important;
}
p {padding:0px;margin:0px;}
h1,h2,h3,h4,h5,h6 {margin:0px;font-weight:inherit;}
img {border:0;}
.left {float:left;}
.right {float:right;}
.center {margin:0 auto;}
.link, .cursor, label, .phswipet{cursor:pointer;}
label {user-select:none;}
a:hover{text-decoration:none;}
.cpInput, .cpTextarea {
	border:0;
	margin:0;
	padding:0 5px 0 5px;
	width:100%;
	height:100%;
	display:block;
}
.cpButton {
	display:block;
	margin:0;
	padding:0;
	background:none;
	border:none;
	text-align:center;
}
.cpButton:disabled {
    cursor: wait;
}
.cpSelect {
	border:0;
	margin:0;
	width:100%;
	height:100%;
    display:block;
}
.cpTextarea{overflow:auto;resize:none;}
.cpForm__url {display:none}
.line {width:100%;height:0;font-size:0;line-height:0;padding:0;top:50%;position:absolute;left:0;}
.lineV {width:0;font-size:0;padding:0;margin:0 auto;height:100%;}
.bl{vertical-align:top;display:inline-block;height:auto;}
.imgcaption{overflow:hidden;margin:0;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flipfront{overflow:hidden;opacity:0;transform:perspective(800px) rotateY(-180deg);backface-visibility:hidden;top:0;left:0;height:100%;width:100%;position:absolute;z-index:-1;transition:1.0s;-webkit-box-sizing:border-box;box-sizing:border-box;}
div {border-collapse:separate;}
.wh100 {width:100%;height:100%;}
.owl-carousel{overflow:hidden;white-space:nowrap;}
.h100 {height:100%;}
.w100 {width:100%}
.smenu > .pop2,.smenu2 > .pop2{
	display:none;
	position:absolute;
	z-index:2000;
}
.pop2{text-align:left;}
.irz,.smenu:hover > .pop2,.hover2 > .pop2{display:block;}
.links {text-decoration:none !important;}
.statbar,.virtuals,.droppable,.pgdiv,.tddiv,.relative,.wrapzoom3,.pop2 .boxs{position:relative;}
.wrapzoom3{width:100%;}
.statbar{top:auto !important;left:auto !important;bottom:auto !important;right:auto !important;}
.fixbar,.fixbott{position:fixed !important;will-change:transform;height:0;}
.fixbar{top:0;}
.fixbott{bottom:0;}
.ascroll {position:absolute;z-index:-100;font-size:0;}
.ascroll span{position:absolute;top:0;}
.phidden {visibility:hidden;width:0;height:0.1px;overflow:hidden;opacity:0;}
.invisible{visibility:hidden;}
.phidden2 {display:none;}
.vdis{height:100%;position:relative;}
.virtuals{width:100%;}
.cpdimming {
    background:rgba(0, 0, 0, 0.8);
    z-index:919;
    position:fixed;
    height:100%;
    width:100%;
    left:0;
    top:0;
}
.droppable, .bgFixs, .vdis, .boxs, .bi, .cpButton, .cpSelect, .cpInput, .cpTextarea {
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.vdis,.droppable{height:100%;margin:0 auto;}
.bi{
  display:block;
  position:relative;
  height:100%;
}
.bgFixs,.bgFixBody {
  overflow:hidden;
  top:0;
  left:0;
  width:100%;
}
.bgFixs{margin:auto;position:absolute;z-index:-3;bottom:0;right:0;}
.bgFixBody{z-index:-100;height:100%;position:fixed;}
.bgVY1
{
    position:relative;
    width:100%;
    height:100%;
}
.bgVY2
{
    position:relative;
    width:100%;
    height:100%;
}
.bgFixBody .bgVY2, .bgV1 .bgVY2
{
    padding-bottom:56.25%;
    height:0;
}
.youtubeFrame, .youtubePoster
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.youtubePoster{object-fit:cover}
.static{position:static !important;}
.opacity0
{
    opacity:0;
    transition:opacity .8s linear;
}
.bgV1 {
    overflow:hidden;
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
}
.bgV2 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.is-playing
{
    opacity:1 !important;
}
.sUptop {top:0;}
.sUpbottom {bottom:0;}
.sUptop, .sUpbottom {position:fixed;width:100%;left:0;height:0;z-index:600;}
#sUpB {cursor:pointer;opacity:0;z-index:600;}
.hide2 {display:none;}
.cpInput[type="number"] {padding:5px;}
.parPerSel {text-decoration:none !important;}
.flip-clock-wrapper ul:first-child {margin-right:0.1em;}
.flip-clock-wrapper .tDay .tcells,.flip-clock-wrapper .tHour .tcells,.flip-clock-wrapper .tMin .tcells,.flip-clock-wrapper .tSec .tcells{white-space:nowrap;}
.flip-clock-wrapper {user-select:none;}
.flip-clock-wrapper ul {
  list-style:none;
  position:relative;
  display:inline-block;
  margin:0;
  padding:0;
}
.flip-clock-wrapper ul li {
  z-index:1;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
}
.flip-clock-wrapper ul li:first-child {z-index:2;}
.flip-clock-wrapper ul li.flipsizer{position:relative;z-index:-1;width:auto;height:auto;color:rgba(0,0,0,0) !important;text-shadow:none !important;}
.flip-clock-wrapper ul li span {
  display:block;
  height:100%;
  -webkit-perspective:200px;
  perspective:200px;
  margin:0 !important;
  overflow:visible !important;
  cursor:default !important;
}
.flip-clock-wrapper ul li span div {
  z-index:1;
  position:absolute;
  left:0;
  width:100%;
  height:50%;
  overflow:hidden;
}
.flip-clock-wrapper ul li span div .shadow {
  position:absolute;
  width:100%;
  height:100%;
  z-index:2;
}
.flip-clock-wrapper div.up {top:0;}
.flip-clock-wrapper div.down {bottom:0;}
.flip-clock-wrapper ul li span div div.inn {
  position:absolute;
  left:0;
  z-index:1;
  height:200%;
  text-align:center;
  letter-spacing:normal;
}
.flip-clock-wrapper ul li span div.up div.inn {top:0;}
.flip-clock-wrapper ul li span div.down div.inn {bottom:0;}
.flip-clock-wrapper td.dots {position:relative;vertical-align:top;width:1px;}
.flip-clock-wrapper div.dots{letter-spacing:1px;padding:0 0.05em;}
.flip-clock-wrapper ul.play li.flip-clock-before {z-index:3;}
.flip-clock-wrapper ul li.flip-clock-active {z-index:5;}
@keyframes asd {
  0% {z-index:2;}
  20% {z-index:4;}
  100% {z-index:4;}
}
@keyframes turn {
  0% {transform:rotateX(90deg);opacity:1;}
  100% {transform:rotateX(0deg);opacity:1;}
}
@keyframes turn2 {
  0% {transform:rotateX(0deg);opacity:1;}
  100% {transform:rotateX(-90deg);opacity:1;}
}
@keyframes show-shadow {
  0% {opacity:0;}
  100% {opacity:1;}
}
@keyframes hide-shadow {
  0% {opacity:1;}
  100% {opacity:0;}
}
:focus:not(:focus-visible){outline: none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{opacity:1;-webkit-transition:opacity .5s;transition:opacity .5s;}
input::-moz-placeholder,textarea::-moz-placeholder{opacity:1;-moz-transition:opacity .5s;transition:opacity .5s;}
input::placeholder,textarea::placeholder{opacity:1;transition:opacity .5s;}
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{opacity:0;}
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder{opacity:0;}
input:focus::placeholder,textarea:focus::placeholder{opacity:0;}
[data-aload]{background-image:none !important;}
.popupContent{z-index:921;position:fixed;top:0;left:0;left:0;top:0;right:0;bottom:0;overflow-y:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch;}
.popupContent .tddiv{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;min-height:100%;}
.popupContent .tddiv::after{display:block;height:100vh;content:"";}
html.mobile .popupContent .tddiv::after{height:calc(100vh + 1px);}
.popupContent .tddiv .virtuals{position:relative !important}
input[type="date"]::-webkit-clear-button,input[type="time"]::-webkit-clear-button{display:none;}
input[type="date"]::-webkit-inner-spin-button,input[type="time"]::-webkit-inner-spin-button{height:100%;}
.screenreader{position:absolute !important;width:1px !important;height:1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;}
.cpsound .cpSoundIcon{display:none;}
.cpSoundIcon{pointer-events:none;position:absolute;width:62px;height:62px;z-index:5;top:0;right:0;}
.cpSoundIcon .cpSoundImg{pointer-events:none;overflow:hidden;position:absolute;top:0;right:0;width:100%;height:100%;}
.cpSoundImg::after,.cpSoundImg::before{
    content:"";display:block;position:absolute;
    top:0;left:0;
    bottom:0;right:0;
    width:600%;
    height:100%;
    margin: auto;
    pointer-events:none;
    background:url(/skinss/image/cpsound.png) 0px 0px / 100% 200% no-repeat transparent;
}
.cpSoundImg:hover::before{background-position:0px 0px;}
.cpSoundImg::before{animation-name:animation-cpSoundImg;
    animation-duration:0.5s;
    animation-timing-function:steps(5, end);
    animation-iteration-count:infinite;
}
.cpSoundImg::after{opacity:0;}
@keyframes animation-cpSoundImg{
    0% {transform:translateX(0px);}
    100% {transform:translateX(-83.3333%);}
}
.audioEqualizer.cpSoundIcon{
    position:relative;
    width:100%;
    height:0;
    padding-bottom:100%;
}
video {
    height: auto;
}
.graysi .bl,.graysv .bl,.graysv video,.graysv .youtubePoster,.graysv .youtubeFrame{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.graysi:hover .bl{-webkit-filter:none;filter:none;}
summary{cursor:pointer;display:block;}
summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;}
details{position:relative;display:block;}
summary:before{display:flex;justify-content:center;align-items:center;position:absolute;min-width:1em;height:1em;}
summary > .marker svg{width:100%;height:100%;}
summary > .marker{position:absolute;}
.tcenter{width:100%;}
.tcenter > div{height:100.1%;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}
.cpFile {overflow: hidden;}
.cpFile__input--design {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0.00001;
    font-size: 200px !important;
    letter-spacing: normal;
    direction: ltr;
    cursor: pointer;
}
.cpFile__text {
  display:inline-flex;
  align-items:center;
}
.cpFile__counter {
  font-size:70%;
  padding-left:0.5em;
}
.cpForm__filed--opacity {
    opacity: 0.8 !important;
    transition:0.7s !important;
}
.cpCheckbox,.cpRadio
{
    display: inline-flex;
    align-items: center;
}
.cpRadio__name {
    display: inline-block;
}